@charset "utf-8";
* {
	margin: 0px;
}

a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.body {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
}


.main {
	height:862px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/headimg.png);
	background-repeat: no-repeat;
}

.header {
	float: left;
	height: 190px;
	width: 1000px;
	overflow: hidden;
	
}
.hleft {
	float: left;
	height: 190px;
	width: 360px;
	overflow: hidden;
	padding-top:10px;
}

.hright {
    float: right;
	height: 190px;
	width: 640px;
	overflow: hidden;
}



/* navigation  */


.main-menu {
	margin:20px 0 0 0;
	float:left;
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
}
.main-menu ul {
	margin:0;
}
.main-menu li ul {
	padding-top:2px;
	left:-2px;
}
.main-menu li ul li {
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.1);
}
.main-menu li {
	white-space:nowrap;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	z-index:100;
}

.main-menu a {
	display:block;
	position:relative;
	font-size:17px;
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}

.main-menu a:visited {
	display:block;
	position:relative;
	font-size:17px;
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
	color:#000000;
	font-weight:normal;
}


.main-menu a:hover {
	text-decoration:none;
	color:#ed1c24;
}

.main-menu a.active {
	display:block;
	position:relative;
	font-size:17px;
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
	color:#ed1c24;
	font-weight:normal;
}


.main-menu li.submenu > a {
	padding-right:20px;
	background:url(../images/menu_down_arrow.png) no-repeat right;
	cursor:default;
}
.main-menu > ul > li {
	float:left;
	margin-right:28px;
}
.main-menu > ul > li:last-child {
	margin-right:0;
}
.main-menu li ul {
	display:none;
	position:absolute;
	top:100%;
	z-index:100;
}
.main-menu li:hover > ul {
	display:block;
}
.main-menu li ul li.submenu > a {
	padding-right:10px;
	background:#403830 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li.submenu > a:hover {
	padding-right:10px;
	background:#f5f5f5 url(../images/submenu_left_arrow.png) no-repeat right;
}
.main-menu li ul li {
	border-bottom:1px solid #534a42;
	background:#FFF;
}
.main-menu li ul li a:hover {
	background:#f5f5f5;
	color:#d43a32;
}
.main-menu li ul li:last-child {
	border-bottom:1px solid #2e2823;
}
.main-menu li ul li a {
	padding:0 25px 0 12px;
	line-height:33px;
	background:#403830;
}
.main-menu li ul li ul {
	top:-1px !important;
	left:100% !important;
	padding:0 !important;
}


/* navigation  */

.bodie {
	height: auto;
	width: 1000px;
	padding-top: 2px;
	float: left;
	overflow: hidden;
}

.maintitle {
	float: left;
	height: 280px;
	width: 1000px;
	overflow: hidden;
}



tit1{
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	margin:150px 0px 0px 0px;
	float:left;
	color:#ffffff;
	font-size:40px;
	width:1000px;
	height:40px;
	font-weight:bold;
	
}

tit2{
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
	margin:0px 0px 0px 0px;
	float:left;
	color:#000000;
	font-size:36.5px;
	width:1000px;
	height:30px;
	
}


.pg-title {
	float: left;
	height: auto;
	width: 1000px;
	overflow: hidden;
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:40px;
	color: #1E1E1E;
	margin-top:120px;
}

.content-title {
	float: left;
	height: auto;
	width: 1000px;
	overflow: hidden;
	font-family:'myriad-pro-light-semicondensed', Arial, sans-serif;
	font-size:17px;
	color:#2e2e2e;
	margin-top:10px;
	margin-bottom:10px;
	text-align:justify;
	line-height:20px;
}

.content-but {
	float: left;
	height: 40px;
	width: 1000px;
	overflow: hidden;
	
}


.content-but-home {
	float: left;
	height: auto;
	width: 1000px;
	overflow: hidden;
	text-align:center;
	
}


.threetabs {
	float: left;
	height: 40px;
	width: 1000px;
	background-image: url(images/grey-bg.jpg);
	background-repeat: no-repeat;
	margin-top:15px;
	
}

.threetabstext {
	float: left;
	height: 30px;
	width: 330px;
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:22px;
	color:#373737;
	font-weight:normal;
	margin-top:10px;
	padding-left:7px;
	

}

.threetabstext a{
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:22px;
	color:#373737;
	font-weight:normal;
	text-decoration:none;

}

.threetabstextc {
	float: left;
	height: 30px;
	width: 60px;
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:22px;
	color:#373737;
	font-weight:normal;
	margin-top:10px;
	padding-left:3px;
	

}


.threetabstextc a{
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:22px;
	color:#373737;
	font-weight:normal;
text-decoration:none;
	

}



.red-eml {
	float: left;
	font-family:Arial, sans-serif;
	font-size:15px;
	color:#ed1c24;
	font-weight:normal;
	padding-left:1px;
	height: 15px;
	width: 190px;
	margin-top:15px;

}

.red-eml a{
	float: left;
	font-family:Arial, sans-serif;
	font-size:15px;
	color:#ed1c24;
	font-weight:normal;
	text-decoration:none;

}

.red-eml a:hover{
	float: left;
	font-family:Arial, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;

}


.footer {
	background-image: url(images/footer-bg.jpg);
	background-repeat:no-repeat;
    height:auto;
	width: 100%;
	float:left;

	
}

.footerarea{
	height:165px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


.footerareax{
	height:auto;
	width: 1000px;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:10px;
	color: #797979;
	font-weight:bold;
	margin:auto;
	margin-top:5px;
	margin-bottom:5px;
}

.footerarea1 {
	height:165px;
	width: 400px;
	float: left;
	overflow: hidden;
}



.latest-title {
	float: left;
	height: 30px;
	width: 230px;
	overflow: hidden;
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:30px;
	color:#ffffff;
	margin-top:10px;
	margin-bottom:30px;
}


.news1 {
	float: left;
	height: 35px;
	width: 380px;
	overflow: hidden;
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#8e908b;
	margin-top:0px;
	text-align:justify;
}

.news1 a{

	font-family:Arial, sans-serif;
	font-size:11px;
	color:#8e908b;
	text-align:justify;
	text-decoration:none;

}

.news1 a:hover{

	font-family:Arial, sans-serif;
	font-size:11px;
	color:#c0c0bf;
	text-align:justify;
	text-decoration:none;
}


.news-date {
	float: left;
	height: 30px;
	width: 380px;
	overflow: hidden;
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin-top:0px;
	text-align:justify;
}


.news2 {
	float: left;
	height:30px;
	width: 380px;
	overflow: hidden;
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#8e908b;
	margin-top:0px;
	text-align:left;
}


.news2 a{

	font-family:Arial, sans-serif;
	font-size:11px;
	color:#8e908b;
	text-align:left;
	text-decoration:none;
}


.news2 a:hover{

	font-family:Arial, sans-serif;
	font-size:11px;
	color:#c0c0bf;
	text-align:left;
	text-decoration:none;
}


.news2 b{

	font-family:Arial, sans-serif;
	font-size:13px;
	color:#c0c0bf;
	text-align:left;
	text-decoration:none;
	font-weight:600;
}




.footerarea2 {
	height:165px;
	width: 600px;
	float: left;
	overflow: hidden;
}

.followus {
	height:50px;
	width: 210px;
	float: left;
	overflow: hidden;
	margin-top:15px;
	margin-left:390px;
}

.followustxt {
	height:50px;
	width: 70px;
	float: left;
	overflow: hidden;
	color:#ffffff;
	font-family:'BenchNine-Regular', Arial, sans-serif;
	font-size:23px;
	font-weight:normal;
}

.followusicon {
	height:50px;
	width: 40px;
	float: left;
	overflow: hidden;
	padding-left:5px;
	
}

.social-roll {
	background-image: url(images/linkedin.png);
	height: 30px;
	width: 31px;
	margin: 0px;
	float: left;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-roll:hover {
	background-image: url(images/linkedin2.png);

	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}


.staytxt {
	height:30px;
	width: 88px;
	float: left;
	overflow: hidden;
	color:#b2acac;
	font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-top:8px;
}

.staytxt a{

	color:#b2acac;
	font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;

}

.staytxt a:hover{

	color:#007bb6;
	font-family: Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;

}

.rights-reserved {
	height:20px;
	width: 200px;
	float: left;
	overflow: hidden;
	margin-top:5px;
	margin-left:412px;
	color:#b2acac;
	font-family: Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
}

.site-by {
	height:20px;
	width: 200px;
	float: left;
	overflow: hidden;
	margin-top:0px;
	margin-left:390px;
	color:#c8c5c5;
	font-family: Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}


.site-by a{
	color:#c8c5c5;
	font-family: Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
}


.site-by a:hover{
	color:#9fddc4;
	font-family: Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
}



/* =======flexisel========== */

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
  display: none;
}
.nbs-flexisel-container {
  position: relative;
  max-width: 100%;
}
.nbs-flexisel-ul {
  position: relative;
  width: 9999px;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-align: center;
}
.nbs-flexisel-inner {
  overflow: hidden;
  float: left;
  width: 100%;
 
}
.nbs-flexisel-item {
  float: left;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  position: relative;
  line-height: 0px;
}
.nbs-flexisel-item img {
  width: 100%;
  cursor: pointer;
  positon: relative;
 /* max-width: 100px;
  max-height: 45px;*/
  margin-top: 10px;
  margin-bottom: 10px;
}
/*** Navigation ***/
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
  width: 22px;
  height: 22px;
  position: absolute;
  cursor: pointer;
  z-index: 100;
  opacity: 0.5;
}
.nbs-flexisel-nav-left {
  left: 10px;
  background: url(images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-right {
  right: 5px;
  background: url(images/button-next.png) no-repeat;
}

.clearout {
  clear: both;
  display: block;
  overflow: hidden;
  width: 0;
  height: 20px;
}

/* *********** */